Set the source encoding

- « UConverter::setDestinationEncoding

- UConverter::setSubstChars »

- PHP Manual
- UConverter
- Set the source encoding

# UConverter::setSourceEncoding

(PHP 5 >= 5.5.0, PHP 7, PHP 8, PECL >= 3.0.0a1)

UConverter::setSourceEncoding — Set the source encoding

### Description

public UConverter::setSourceEncoding(string `$encoding`): bool

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`encoding`

### Return Values